<template>
  <div>
    <div class="content">
      <detail :breads="breads" title="审核投标邀请书"></detail>
    </div>
  </div>
</template>

<script>
import detail from '@components/examineDetail.vue'
export default {
  name: 'invitationDetail',
  components: {
    detail
  },
  data() {
    return {
      breads: ['招投标管理', '投标邀请书列表', '审核投标邀请书']
    }
  }

}
</script>

<style>
</style>

